#Fibaro Wall Plug communicating with RaZberry connected to Raspberry Pi, controlled by Z-Way using Z-Way-MQTT plugin.

#Fibaro Wall Plug FGWPE-101 https://www.fibaro.com/se/products/wall-plug/
#Razberry Z-Way - https://z-wave.me/z-way/
#MQTT plugin - https://github.com/Edubits/Zway-MQTT

platform: mqtt
name: "Bar Window Lights"
state_topic: "Fredriksberg/Indoor/GroundFloor/Bar/WindowLights/Switch"
command_topic: "Fredriksberg/Indoor/GroundFloor/Bar/WindowLights/Switch/Set"
payload_on: "on"
payload_off: "off"
optimistic: false
